# Generated by Django 3.0.3 on 2020-09-14 10:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='gender',
            field=models.SmallIntegerField(choices=[(0, 'Male'), (1, 'Female'), (2, 'Not to disclose')], default=0),
        ),
    ]
